=== debian/changelog ===
treesheets (1:1.0.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 02 Jan 2019 13:42:52 -0800

treesheets (1:1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Fri, 18 May 2018 00:58:15 -0700

treesheets (20161120~git7baabf39-1) unstable; urgency=medium

  * New upstream commits.
  * Fix the "Help -> View tutorial web page..." function.

 -- Ximin Luo <infinity0@debian.org>  Sun, 15 Jan 2017 14:55:50 +0100

treesheets (20160710~git44faa84c-1) unstable; urgency=medium

  * New upstream commits.

 -- Ximin Luo <infinity0@debian.org>  Wed, 07 Sep 2016 15:17:58 +0200

treesheets (20160518~git2fe021f4-1) unstable; urgency=medium

  * New upstream commits.
  * Install desktop menu file and icon. (Closes: #818965)
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Wed, 18 May 2016 22:23:34 +0200

treesheets (20160223~gitcd607f95-1) unstable; urgency=medium

  * New upstream commits.

 -- Ximin Luo <infinity0@debian.org>  Sun, 20 Mar 2016 14:36:26 +0100

treesheets (20150702~git1c77449b-1) unstable; urgency=low

  * Initial release (Closes: #743792)

 -- Ximin Luo <infinity0@pwned.gg>  Thu, 02 Jul 2015 04:05:24 +0200
