=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DCMAKE_BUILD_TYPE=Release -DPACKAGE_VERSION="$(DEB_VERSION_UPSTREAM)"

override_dh_auto_build:
	dh_auto_build
	cd treesheets && { convert icon1.ico treesheets.png && mkdir -p 16x16 32x32 && mv treesheets-0.png 16x16/treesheets.png && mv treesheets-1.png 32x32/treesheets.png; }

override_dh_auto_clean:
	cd treesheets && rm -rf treesheets*.png 16x16 32x32
	dh_auto_clean

override_dh_installdocs:
	dh_installdocs -Xhistory.txt

override_dh_installchangelogs:
	dh_installchangelogs TS/docs/history.txt

# upstream vcs files have untidy perms and dh_fixperms doesn't do a thorough enough job
override_dh_fixperms:
	dh_fixperms
	find debian/treesheets/usr/share -type f -execdir chmod -x '{}' \;

override_dh_strip:
	dh_strip --no-automatic-dbgsym
