=== debian/changelog ===
treesheets (1:1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Sun, 24 Mar 2019 21:15:22 -0700
