=== debian/control ===
Source: treesheets
Section: editors
Priority: optional
Maintainer: Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper (>= 9),
 cmake,
 libwxgtk3.0-dev,
 wx3.0-headers,
 imagemagick
Standards-Version: 4.3.0
Homepage: http://strlen.com/treesheets/
Vcs-Git: https://salsa.debian.org/infinity0/treesheets.git
Vcs-Browser: https://salsa.debian.org/infinity0/treesheets

Package: treesheets
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Data organizer that covers spreadsheets, mind mappers, and small databases
 Suitable for any kind of data organization, such as Todo lists, calendars,
 project management, brainstorming, organizing ideas, planning, requirements
 gathering, presentation of information, etc.
 .
 It shares many characteristics with more familiar tools, and augments their
 abilities - like a spreadsheet, but supporting hierarchical data; like a mind
 mapper, but more organized and compact; like an outliner, but in more than one
 dimension; and like a text editor, but with structure.
