## treesheets 1.0.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -33,7 +33,9 @@
 include(${wxWidgets_USE_FILE})
 
 file(GLOB sources src/*.cpp src/*.h
+        lobster/external/flatbuffers/src/*.cpp
         lobster/src/builtins.cpp
+        lobster/src/disasm.cpp
         lobster/src/compiler.cpp
         lobster/src/file.cpp
         lobster/src/lobsterreader.cpp
