=== debian/changelog ===
treesheets (1:1.0.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:27:57 +0100

treesheets (1:1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Use GTK 3. (Closes: #933463)

 -- Ximin Luo <infinity0@debian.org>  Sat, 30 Nov 2019 21:56:34 +0000
