=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ximin Luo <infinity0@debian.org>
 Build-Depends: debhelper (>= 9),
  cmake,
- libwxgtk3.0-dev,
+ libwxgtk3.0-gtk3-dev,
  wx3.0-headers,
  imagemagick
 Standards-Version: 4.3.0
