=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%treesheets-$1.tar.gz%" \
 https://github.com/aardappel/treesheets/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
