## treesheets 20150702~git1c77449b

=== src/Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 WX_LIBS=	`$(WX_CONFIG) --libs aui adv core xml net`
 PACKAGE_VERSION?=	__DATE__
 CXX?=	c++
-CXXFLAGS+=	-DPACKAGE_VERSION=$(PACKAGE_VERSION) -std=c++17 $(WX_CXXFLAGS) -I ../lobster/include -I ../lobster/src
+CXXFLAGS+=	-DPACKAGE_VERSION=$(PACKAGE_VERSION) -std=c++11 $(WX_CXXFLAGS)
 LDFLAGS+=	$(WX_LIBS)
 
 ARCH=	$(firstword $(shell uname -m))
@@ -18,19 +18,8 @@
 DIST_ARGS?=	-caf
 
 APPNAME=	treesheets
-SRCS=	main.cpp \
-        lobster_impl.cpp \
-        ../lobster/src/builtins.cpp \
-        ../lobster/src/compiler.cpp \
-        ../lobster/src/file.cpp \
-        ../lobster/src/lobsterreader.cpp \
-        ../lobster/src/platform.cpp \
-        ../lobster/src/vm.cpp \
-        ../lobster/src/vmdata.cpp \
-        ../lobster/src/vmlog.cpp
+SRCS=	main.cpp
 OBJS=	$(SRCS:.cpp=.o)
-
-all: $(SRCS) $(APPNAME)
 
 release: CXXFLAGS+= -O3
 release: install clean
@@ -38,8 +27,13 @@
 debug: CXXFLAGS+= -g
 debug: install clean
 
+all: $(SRCS) $(APPNAME)
+
 $(APPNAME): $(OBJS)
 	$(CXX) $(OBJS) $(LDFLAGS) -o $@
+
+.o:
+	$(CXX) $(CXXFLAGS) $< -o $@
 
 install: all
 	cp -f $(APPNAME) ../TS
