=== debian/changelog ===
treesheets (20150702~git1c77449b-1build1) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 12:28:59 +0200
