=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: treesheets
 Section: editors
 Priority: optional
-Maintainer: Ximin Luo <infinity0@debian.org>
+Maintainer: Ximin Luo <infinity0@pwned.gg>
 Build-Depends: debhelper (>= 9),
- cmake,
- libwxgtk3.0-gtk3-dev,
- wx3.0-headers,
- imagemagick
-Standards-Version: 4.3.0
+ libwxgtk3.0-dev,
+ wx3.0-headers
+Standards-Version: 3.9.6
 Homepage: http://strlen.com/treesheets/
-Vcs-Git: https://salsa.debian.org/infinity0/treesheets.git
-Vcs-Browser: https://salsa.debian.org/infinity0/treesheets
+Vcs-Git: https://anonscm.debian.org/git/users/infinity0-guest/treesheets.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/infinity0-guest/treesheets.git
 
 Package: treesheets
 Architecture: any
