=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -D src -- PACKAGE_VERSION='\"$(DEB_VERSION_UPSTREAM)\"' all

override_dh_auto_install:
	dh_auto_install -D src

override_dh_auto_clean:
	dh_auto_clean -D src -- deinstall

override_dh_installdocs:
	dh_installdocs -Xhistory.txt

override_dh_installchangelogs:
	dh_installchangelogs TS/docs/history.txt

# upstream vcs files have untidy perms and dh_fixperms doesn't do a thorough enough job
override_dh_fixperms:
	dh_fixperms
	find debian/treesheets/usr/share -type f -execdir chmod -x '{}' \;
