## treesheets 20160223~gitcd607f95

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: treesheets
 Section: editors
 Priority: optional
-Maintainer: Ximin Luo <infinity0@pwned.gg>
+Maintainer: Ximin Luo <infinity0@debian.org>
 Build-Depends: debhelper (>= 9),
  libwxgtk3.0-dev,
  wx3.0-headers
 Standards-Version: 3.9.6
 Homepage: http://strlen.com/treesheets/
-Vcs-Git: https://anonscm.debian.org/git/users/infinity0-guest/treesheets.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/infinity0-guest/treesheets.git
+Vcs-Git: https://anonscm.debian.org/git/users/infinity0/treesheets.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/infinity0/treesheets.git
 
 Package: treesheets
 Architecture: any
