## treesheets 20161120~git7baabf39

=== src/Makefile ===
--- 
+++ 
@@ -32,9 +32,6 @@
 $(APPNAME): $(OBJS)
 	$(CXX) $(OBJS) $(LDFLAGS) -o $@
 
-.o:
-	$(CXX) $(CXXFLAGS) $< -o $@
-
 install: all
 	cp -f $(APPNAME) ../TS
