=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Ximin Luo <infinity0@debian.org>
 Build-Depends: debhelper (>= 9),
  libwxgtk3.0-dev,
- wx3.0-headers
-Standards-Version: 3.9.6
+ wx3.0-headers,
+ imagemagick
+Standards-Version: 3.9.8
 Homepage: http://strlen.com/treesheets/
 Vcs-Git: https://anonscm.debian.org/git/users/infinity0/treesheets.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/infinity0/treesheets.git
