=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,13 @@
 
 override_dh_auto_build:
 	dh_auto_build -D src -- PACKAGE_VERSION='\"$(DEB_VERSION_UPSTREAM)\"' all
+	cd treesheets && { convert icon1.ico treesheets.png && mkdir -p 16x16 32x32 && mv treesheets-0.png 16x16/treesheets.png && mv treesheets-1.png 32x32/treesheets.png; }
 
 override_dh_auto_install:
 	dh_auto_install -D src
 
 override_dh_auto_clean:
+	cd treesheets && rm -rf treesheets*.png 16x16 32x32
 	dh_auto_clean -D src -- deinstall
 
 override_dh_installdocs:
